/******************************************************************
FOR PUBLISHERS AND CUSTOM CSS OVERRIDES
******************************************************************/

.table>tbody>tr>th {
	text-transform:lowercase;
}
li#sendgrid_nlvx_widget-2 {
    list-style: none;
}
.job-manager-form fieldset label small, .job_listings ul.meta {
    display:none;
}
.job-manager-form fieldset label {
    text-transform:uppercase;
    font-size:1.4rem;
    line-height:1.5;
}
fieldset.fieldset-references-give-below-the-names-of-three-persons-not-related-to-you-whom-you-have-known-at-least-one-year label, fieldset.fieldset-i-certify-that-the-facts-contained-in-this-application-are-true-and-complete-to-the-best-of-my-knowledge-and-understand-that-if-employed-falsified-statements-on-this-application-shall-be-grounds-for label {
    width:100%;
    text-transform:unset;
}
fieldset.fieldset-references-give-below-the-names-of-three-persons-not-related-to-you-whom-you-have-known-at-least-one-year input, fieldset.fieldset-i-certify-that-the-facts-contained-in-this-application-are-true-and-complete-to-the-best-of-my-knowledge-and-understand-that-if-employed-falsified-statements-on-this-application-shall-be-grounds-for input {
    display:none;
}
ul.job_listings .job-manager-applications-applied-notice {
    color: #009e55;
    font-weight: 400;
    float: right;
    font-size: 1.8rem;
}
.page-template-page-blank .footer, .page-template-page-blank .wave-dark, .page-template-page-blank .navbar-default, .page-template-page-blank .gilidPanel-opener, .page-template-page-blank .navbar-fixed-top {
    display: none !important;
}
.job-dropdown{
    width:100%;
}
a.activerecipie > img{
	    border: 3px solid #c9022f !important;
    border-radius: 100px;
}
a.activerecipie > p{
	color: #c9022f !important;
}
/* .prettyMapList .prettyFileBar .prettyMapListSearch {
    display: inline-block;
    padding: 0;
    text-align: left;
    zoom: 1;
} 

.prettyMapList .customCategoryList {
    position: relative;
}
.prettyMapList .customCategoryList {
    float: right;
}
.prettyMapList .prettyFileBar .btn {
    margin: 0 0 0 5px;
}

.prettyMapList .customCategoryList>ul {
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.2);
    background-color: #fff;
    border: solid 1px #ccc;
    border-radius: 0 0 5px 5px;
    display: none;
    position: absolute;
    font-size: 11px;
    line-height: 1.2em;
    width: 120px;
    z-index: 9999;
}
.prettyMapList .prettyFileBar .categoryList {
        top: 0px !important;
    }
    .prettyMapList ul.unstyled, .prettyMapList ul.unstyled {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
}

.prettyMapList .prettyFileBar .categoryList li {
    float: left;
    margin-right: 5px;
    margin-bottom: 1px;
}
.prettyMapList .prettyFileBar .unstyled li {
    background-image: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.prettyMapList .prettyFileBar .btn {
    margin: 0 0 0 5px;
}

.prettyMapList .directionsPostcode, .prettyMapList .prettyFileBar .prettyMapListSearch input, .prettyMapList .prettyFileBar .prettySearchValue {
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    border: solid 1px #ccc;
    color: #ccc;
    display: inline-block;
    font-size: 13px;
    margin: 0 5px 0 0;
    padding: 5px;
    width: 150px;
}
button#SaveFavorite, button.save-favorite {
    width: 100%;
    padding: 5px !important;
    border-radius: 5px;
    border: 0;
    background: #c8032f;
    color: white;
    font-size:14px;
}
.prettyMapList .prettyFileBar {
    
    padding-bottom: 5px;
    position: relative;
}
.prettyMapList .additionalDetail {
    margin-bottom: 10px;
}
.prettyMapList .prettyFileBar .categoryList .btn {
    line-height: 1em;
    margin-left: 0;
    color: #556;
    transition: all 0.2s;
        padding: 12px 10px !important;
}
.prettyMapList .prettyFileBar .categoryList .btn.showing:after{
     Let the active theme control the actual tick/checkbox visuals (tick.png etc.).
       Core previously injected the Unicode checkmark character, which caused an
       extra "checkbox" look on some themes when categories are selected. 
    content: "" !important;
    height:10px;
    left:5px;
    position: absolute;
    top:5px;
    width:10px;
}
.categoryList a.corePrettyStyle.btn:before {
    content: "\f096";
    font-family: "FontAwesome";
    margin-right: 8px;
}

.categoryList a.showing.corePrettyStyle.btn::before {
    content: "\f046" !important;
}
.prettyMapList .prettyFileBar .categoryList .btn.showing:after{
    content: "" !important;
} */
     body .gform_legacy_markup_wrapper ul li.gfield {
            margin-top: 16px;
            padding-top: 0;
			display:block;
        }
			
/* input#input_15_1_3 {
    width: 49%;
    margin-right: 1%;
}
			input#input_15_1_6 {
    width: 49%;
} 
			select#input_15_12 {
    width: 99%;
}
			div#input_15_4_2_container {
    margin-right: 0.5rem !important;
}
			div#input_15_4_1_container {
    margin-right: 2.5rem !important;
}
			input#input_15_4_1 {
					width: calc(7rem + 8px) !important;
				}
			select#input_15_6, input#input_15_7, input#input_15_9 {
    width: 99% !important;
}
			input#input_15_5_2 {
    margin-right: 10px;
}
			select#input_15_5_3 {
    height: 42px !important;
}
			div#party-form .modal-body{
				max-height:auto !important;
			}
			.clear-multi {
					display:flex;
			}
        @media only screen and (min-width: 641px) {
            .gform_wrapper .top_label li.gfield.gf_left_half,
            .gform_wrapper .top_label li.gfield.gf_right_half {
                display: inline-block;
                vertical-align: top;
                width: 50%;
                padding-right: 16px;
                float: none;
            }
			.gform_wrapper li.gfield.gfield--type-textarea.gfield--input-type-textarea.gfield_contains_required.field_sublabel_below.gfield--no-description.field_description_below.field_validation_below.gfield_visibility_visible, li.gfield.gfield--type-captcha.gfield--input-type-captcha.field_sublabel_below.gfield--no-description.field_description_below.field_validation_below.gfield_visibility_visible{
				display: inline-block;
                vertical-align: top;
                width: 100%;
                padding-right: 16px;
                float: none;
			}
			.gform_legacy_markup_wrapper textarea.medium {
        height: 160px;
        width: 100%;
    }

            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.large,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.medium,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.large,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.medium,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.large,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.medium,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.large,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {
                width: 100%;
            }
        }

        @media only screen and (max-width: 640px) {
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.large,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) input.medium,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.large,
            .gform_wrapper .top_label li.gfield.gf_left_half div:not(.ginput_container_date) select.medium,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.large,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) input.medium,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.large,
            .gform_wrapper .top_label li.gfield.gf_right_half div:not(.ginput_container_date) select.medium {
                width: 100%;
            }

            body .gform_legacy_markup_wrapper ul li.gfield {
                display: block;
            }
			.gform_legacy_markup_wrapper textarea.medium {
        height: 160px;
        width: 100%;
    }
        }*/